StartupEvents.registry('item', event => {
    event.create('glass_block_mold')
        .displayName('玻璃方块 模具')
        .texture('kubejs:item/glass_block_mold')
        .rarity('rare')
        .maxStackSize(64)
        .tooltip([
            '吹塑工艺所需的玻璃模具'
        ])
    event.create('glass_pane_mold')
        .displayName('玻璃板 模具')
        .texture('kubejs:item/glass_pane_mold')
        .rarity('rare')
        .maxStackSize(64)
        .tooltip([
            '吹塑工艺所需的玻璃模具'
        ])
    event.create('glass_lamp_mold')
        .displayName('玻璃灯罩 模具')
        .texture('kubejs:item/glass_lamp_mold')
        .rarity('rare')
        .maxStackSize(64)
        .tooltip([
            '吹塑工艺所需的玻璃模具'
        ])
    event.create('glass_wine_bottle_mold')
        .displayName('玻璃酒瓶 模具')
        .texture('kubejs:item/glass_wine_bottle_mold')
        .rarity('rare')
        .maxStackSize(64)
        .tooltip([
            '吹塑工艺所需的玻璃模具'
        ])
    event.create('raw_glass_block_mold')
        .displayName('未烧制的玻璃方块 模具')
        .texture('kubejs:item/raw_glass_block_mold')
        .rarity('rare')
        .maxStackSize(64)
        .tooltip([
            '未烧制的玻璃模具'
        ])
    event.create('raw_glass_pane_mold')
        .displayName('未烧制的玻璃板 模具')
        .texture('kubejs:item/raw_glass_pane_mold')
        .rarity('rare')
        .maxStackSize(64)
        .tooltip([
            '未烧制的玻璃模具'
        ])
    event.create('raw_glass_lamp_mold')
        .displayName('未烧制的玻璃灯罩 模具')
        .texture('kubejs:item/raw_glass_lamp_mold')
        .rarity('rare')
        .maxStackSize(64)
        .tooltip([
            '未烧制的玻璃模具'
        ])
    event.create('raw_glass_wine_bottle_mold')
        .displayName('未烧制的玻璃酒瓶 模具')
        .texture('kubejs:item/raw_glass_wine_bottle_mold')
        .rarity('rare')
        .maxStackSize(64)
        .tooltip([
            '未烧制的玻璃模具'
        ])
})

